<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnIConfirmMyOrder</name>
   <tag></tag>
   <elementGuidId>440319ea-a4e5-4ea6-b081-6a14e6adea89</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>button.button.btn.btn-default.button-medium</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//button[@class='button btn btn-default button-medium']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>5b1b3a97-6685-4302-9472-214dfb1c3020</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>I confirm my order</value>
      <webElementGuid>7b6f58d3-371d-4eca-b4e4-62fe5ddbac8e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;cart_navigation&quot;)/button[@class=&quot;button btn btn-default button-medium&quot;]/span[1]</value>
      <webElementGuid>420df9ea-c358-43e7-acda-db9f6c7c0e4b</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//p[@id='cart_navigation']/button/span</value>
      <webElementGuid>26028949-53d5-428f-91ce-e0dbc6bbc2ea</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Dollar'])[1]/following::span[1]</value>
      <webElementGuid>6130e6db-3246-476e-be77-293af66b13f2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Newsletter'])[1]/preceding::span[1]</value>
      <webElementGuid>3083fb18-31a2-4f1d-86be-ab6dbdcaf4f7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Ok'])[1]/preceding::span[1]</value>
      <webElementGuid>0a2a0cfa-73d9-4b03-9885-a7b069060f32</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='I confirm my order']/parent::*</value>
      <webElementGuid>e6153416-cb24-40ce-b21e-1964edaa7ec6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//p/button/span</value>
      <webElementGuid>15efe581-e868-4246-b3e6-bedaf94b0144</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//span[(text() = 'I confirm my order' or . = 'I confirm my order')]</value>
      <webElementGuid>7880bee2-2711-4b82-b42c-3e4caf39bba1</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
